@charset "utf-8";

/* 內頁 關於我們 */

.layout{
    max-width: 1120px;
    margin: 0 auto;
      font-size: 16px;
}

.layout .col1{
    display: flex;
    max-width: 1120px;
    margin: 0 auto;
    position: relative;
    min-height: 600px;
}


.layout .abtxt{
    max-width: 600px;
    background: url(../../../images/layout02/common/bg03.jpg) 0 0 repeat;
    padding: 100px;
    box-sizing: border-box;
    border-radius: 300px 300px 0 0;
    margin: 0 0 0 auto;
    z-index: 1;
    line-height: 1.8;
  
}


.layout .abpic{
    position: absolute;
    left:0;
    top: 15%;
}

.layout .col1 .abtitle{
    font-size: 34px;
    font-weight: 600;
    font-family: "Noto Serif TC", serif;
    color: #f7b401;
    letter-spacing: 6px;
    position: relative;
    text-align: center;
}


.layout .abtitle:before{
    content: '';
    width: 5px;
    height: 5px;
    display: block;
    background: #f7b401;
    border-radius:100%;
    text-align:center;
    margin: 0 auto 2px;
}

.layout  .abtitle:after{
     content: 'Introduce';
     position: absolute;
     font-size: 100px;
     color: rgb(216 204 195 / 30%);
     font-family: "Dynalight", serif;
     margin: 0 auto;
     left: 0;
     display: block;
     right: 0;
     text-align: center;
     top: 5px;
     line-height: 1;
     z-index: -1;
     font-weight: normal;
     letter-spacing: 0;
}


.layout .col1 .abtitle2{
    text-align: center;
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
    color: #37342B;
    letter-spacing: 3px;
    margin: 20px auto;
    font-size: 18px;
}

.layout  .col1 .abtitle2:after{
        content: '';
        width: 50px;
        height: 1px;
        background: #f7b401;
        position: relative;
        display: block;
        margin: 20px auto;
}




.layout .col2{
    display: flex;
  
}

.layout .col2 .abtitle2{
   
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
    color: #37342B;
    letter-spacing: 3px;
    margin: 0px auto 10px;
    font-size: 18px;
}

.layout .ableft{
    width: 40%;
    margin: -50px 35px 15px;
    padding: 0 15px 26px;
    box-sizing: border-box;
    border-bottom: 1px solid #f7b401;
}

.layout .abright{
    width: 60%;
    max-width:600px;
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
    color: #37342B;
    font-size: 30px;
    text-align: center;
    letter-spacing: 3px;
    padding: 20px;
    box-sizing: border-box;
}


@media screen and (max-width: 1350px){
    
.layout .col1{
   flex-direction: column;
   min-height: auto;
   justify-content: center;
}


.layout .abtxt{
  margin: -45% auto 0;
  padding: 50px 30px 40px;
}


.layout .abpic{
    position: relative;
    left:0;
    top: 0;
    margin: 0 auto;
}

    .layout .col1 .abtitle{
    font-size: 26px;
   
}
.layout .col1 .abtitle2{
   
  
    letter-spacing: 1px;
    margin: 0px auto;
    
}
.layout  .abtitle:after{
   
     font-size: 70px;
     
}

    .layout .col2{
   flex-direction: column;
  
}

.layout .col2 .abtitle2{
   
   
    letter-spacing: 1px;
   
}

.layout .ableft{
    width: 100%;
    margin: 20px auto;
    padding: 0 15px 15px;
  
}

.layout .abright{
    width: 100%;
    font-size: 20px;
    letter-spacing: 1px;
    padding:0;
}


}



/*footer*/
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout02/common/siteinfo_mail_ic.png) no-repeat;
    width: 23px;
    height: 17px;
    margin-right: 8px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout02/common/siteinfo_fax_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;  
}
.ic_add{
     display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout02/common/siteinfo_add_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}
.site-footer .info_tel,
.site-footer .info_fax,
.site-footer .info_email{
    margin-left: 10px;
}
/*------------ index-service-editor ------------*/
.index-service-editor h2{
    font-size: 18px;
    color: #c7f9f9;
    line-height: 1.5;
    margin: 0;
}
.index-service-editor{
    color: #fff;
}
/*------------ service-editor ------------*/
.s_title{
    color: #FFFFFF;
    margin-bottom: 15px;
}
.s_txt{
    color: #ACACAC;
    margin-bottom: 40px;
}
.s_txt:last-child{
    margin-bottom: 0px;
}
.service-editor .row_{
    margin-bottom: 40px;
}
.service-editor .row_ .col1{
    width: 40%;
}
.service-editor .row_ .col2{
    width: 60%;
    padding:0px 30px;
}
/*------------ contact-editor ------------*/
.contact-editor{
    padding: 0 0%;
}
.contact-editor .col{
    float: left;
    padding: 0 0%;
}
.contact-editor .col1,
.contact-editor .col2{
    width: 100%;
}
.contact-editor .col2{
    margin-top: 20px;
}
.contact-map{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe{
    display: block;
    max-height: 100%;
}
.contact-info{
    border-bottom: solid thin #ddd;
    padding-bottom: 20px;
}
.contact-info-list{
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li{
    position: relative;
    padding: 2px 0 2px 15px;
    margin: 8px 0;
    line-height: 20px;
}
.contact-info-list li:before{
    content: '';
    display: inline-block;
    background: #6b6b6b no-repeat;
    width: 6px;
    height: 6px;
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 10px;;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    margin: 0 auto;
}
.terms-editor .title{
    color: #f7b401;
    font-size: 16px;
    margin: 0;
    font-family: "Noto Serif TC", serif;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor{
    max-width: 960px;
    margin: 0 auto;
}
.terms-editor .col{
    width: 100%;
    float: none;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 1000px){
    .row_{
        display: block;
    }
    .about-editor .tb01 .pic p{
        position: static;
        padding: 0 0 15px 0;
        max-width: 100%;
    }
    .service_1-editor .tb01 .pic p,
    .service_2-editor .tb01 .pic p,
    .service_3-editor .tb01 .pic p{
        position: static;
        padding: 0 0 15px 0;
        max-width: 100%;
        text-align: center;
    }
    .contact-editor{
        padding: 0 2%;
    }
    .contact-editor .col{
        width: 100%;
        padding: 0;
    }
    .contact-map{
        height: 300px;
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
     .contact-map{
        height: 200px;
    }
}
